# MNDO single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

mndo = MNDO(frag=water)

sp = SP(theory=mndo)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -0.096480891208

testutils.validate(ecalc, eref)
